{
  "book": {
    "title": "Бизнес с нуля: Метод Lean Startup для быстрого тестирования идей и выбора бизнес-модели",
    "author": "Эрик Рис",
    "totalChapters": 29,
    "totalCharacters": 501340,
    "totalTokens": 201309
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Content03",
      "characters": 5588,
      "tokens": 2257,
      "footnotesCount": 0,
      "filePath": "Text/content03.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Content04",
      "characters": 16,
      "tokens": 28,
      "footnotesCount": 0,
      "filePath": "Text/content04.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Content0",
      "characters": 0,
      "tokens": 21,
      "footnotesCount": 0,
      "filePath": "Text/content0.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Content01",
      "characters": 0,
      "tokens": 22,
      "footnotesCount": 0,
      "filePath": "Text/content01.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Content02",
      "characters": 832,
      "tokens": 354,
      "footnotesCount": 0,
      "filePath": "Text/content02.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Истоки системы «экономичный стартап»",
      "characters": 20081,
      "tokens": 8065,
      "footnotesCount": 0,
      "filePath": "Text/content05.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "ВИДЕНИЕ",
      "characters": 7,
      "tokens": 23,
      "footnotesCount": 0,
      "filePath": "Text/content_1.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Как возникла система «экономичный стартап»",
      "characters": 13962,
      "tokens": 5618,
      "footnotesCount": 0,
      "filePath": "Text/content1.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Кого можно назвать предпринимателем?",
      "characters": 21001,
      "tokens": 8432,
      "footnotesCount": 0,
      "filePath": "Text/content2.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Кого можно назвать предпринимателем?",
      "characters": 33221,
      "tokens": 13320,
      "footnotesCount": 0,
      "filePath": "Text/content3.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Хотите долгосрочных изменений? Экспериментируйте!",
      "characters": 30391,
      "tokens": 12193,
      "footnotesCount": 0,
      "filePath": "Text/content4.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "САДИМСЯ ЗА РУЛЬ",
      "characters": 8,
      "tokens": 28,
      "footnotesCount": 0,
      "filePath": "Text/content_2.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "От видения к практике",
      "characters": 5527,
      "tokens": 2236,
      "footnotesCount": 0,
      "filePath": "Text/content5.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Стратегия основана на предположениях",
      "characters": 21948,
      "tokens": 8811,
      "footnotesCount": 0,
      "filePath": "Text/content6.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Тестирование",
      "characters": 40666,
      "tokens": 16288,
      "footnotesCount": 0,
      "filePath": "Text/content7.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Как работает учет инноваций: три обучающих этапа",
      "characters": 59200,
      "tokens": 23717,
      "footnotesCount": 0,
      "filePath": "Text/content8.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Учет инноваций ускоряет процесс",
      "characters": 51652,
      "tokens": 20690,
      "footnotesCount": 0,
      "filePath": "Text/content9.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "НАБИРАЕМ СКОРОСТЬ",
      "characters": 9,
      "tokens": 28,
      "footnotesCount": 0,
      "filePath": "Text/content_3.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Как запустить механизм",
      "characters": 5837,
      "tokens": 2361,
      "footnotesCount": 0,
      "filePath": "Text/content10.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Подход небольших партий в сфере предпринимательства",
      "characters": 37655,
      "tokens": 15101,
      "footnotesCount": 0,
      "filePath": "Text/content11.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Как добиться роста?",
      "characters": 29714,
      "tokens": 11911,
      "footnotesCount": 0,
      "filePath": "Text/content12.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Построение адаптивной организации",
      "characters": 48018,
      "tokens": 19239,
      "footnotesCount": 0,
      "filePath": "Text/content13.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Создание инноваций",
      "characters": 33465,
      "tokens": 13412,
      "footnotesCount": 0,
      "filePath": "Text/content14.html"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Эпилог: никаких потерь",
      "characters": 22522,
      "tokens": 9035,
      "footnotesCount": 0,
      "filePath": "Text/content15.html"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Присоединяйтесь к движению",
      "characters": 4440,
      "tokens": 1805,
      "footnotesCount": 0,
      "filePath": "Text/content16.html"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Список литературы",
      "characters": 2753,
      "tokens": 1126,
      "footnotesCount": 0,
      "filePath": "Text/content17.html"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Благодарности",
      "characters": 7794,
      "tokens": 3141,
      "footnotesCount": 0,
      "filePath": "Text/content18.html"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Link2",
      "characters": 70,
      "tokens": 46,
      "footnotesCount": 0,
      "filePath": "Text/link2.html"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Link",
      "characters": 4963,
      "tokens": 2001,
      "footnotesCount": 0,
      "filePath": "Text/link.html"
    }
  ]
}